
#stacks_in_937_page15 {
	line-height: 1.550000em;
	font-size: 99%;
}

#stacks_in_756_page15 {
	margin:  2px;
	padding:  5px;
}
/* aniMate PRO Stack by RWExtras*/#aniMateProouterstacks_in_758_page15	{ 	width:800px; 	min-height: 0; /*height:400px;*/	margin: 0px auto !important;	padding: 0px;	background-image: url('../files/loader.gif');	background-position: center center;	background-repeat: no-repeat;}#ms_aniMateProstacks_in_758_page15	{	visibility: hidden;	position: relative;	height: 400px;	width: 800px;	overflow: hidden;	margin: 0px auto !important;	background-color: #FFFFFF; background-color: transparent;	border: 0px solid #FFFFFF;	-moz-border-radius: 0px;	-webkit-border-radius: 0px;	border-radius: 0px; }#aniMateProouterstacks_in_758_page15 p.toggleaniMatePro	{	margin: 10px 0 0 0; display: none;	float: left;	clear: left;	cursor: pointer;}#aniMateProouterstacks_in_758_page15 p.reloadaniMatePro	{	margin: 10px 0 0 0; display: none;	float: left;	clear: left;	cursor: pointer;}.aniMatePro_slide	{	position: absolute; overflow:hidden;	width: 100%;}.aniMatePro_slide .centered_image, .aniMatePro_slide .centered_image img.imageStyle, .aniMatePro_slide .stacks_in, .aniMatePro_slide .stacks_out	{	position: static !important; zoom:1;}#aniMateProouterstacks_in_758_page15 .stacks_in, #aniMateProouterstacks_in_758_page15 .stacks_out	{	position: static !important; zoom:1;}#aniMateProouterstacks_in_758_page15 .stacks_right, #aniMateProouterstacks_in_758_page15 .stacks_middle, #aniMateProouterstacks_in_758_page15 .stacks_left {	position: static !important; zoom:1;}
#stacks_in_758_page15 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_760_page15 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_776_page15 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_779_page15 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_795_page15 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_798_page15 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_814_page15 {
	margin:  2px;
	padding:  5px;
}
/* Elevator v1.0.6 Copyright @2010-2012 Joe Workman */
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}

#stacks_in_8556_page15 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_8556_page15 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_8556_page15 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_8558_page15 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_8574_page15 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_8574_page15 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_8574_page15 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_8576_page15 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_8592_page15 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_8592_page15 .stacks_right {
	float:right;
	width:69%;
}
#stacks_out_8592_page15 {
	margin-left:0;
}

#stacks_in_8592_page15 {
	padding: 0px 0px 30px 0px;
}

#stacks_out_8594_page15 {
	margin-left:0;
}

#stacks_in_8610_page15 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_8610_page15 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_8610_page15 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_8612_page15 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_8646_page15 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_8646_page15 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_8646_page15 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_8648_page15 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_8664_page15 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_8664_page15 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_8664_page15 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_8666_page15 {
	margin: 10px 0px 0px 0px;
}
/* Like It v2.2.5 Copyright @2010-2012 Joe Workman */
#stacks_in_12_page15 .like_button_wrapper{margin:5px;display:block;position:relative;float:left;overflow:visible}#like_facebook_stacks_in_12_page15,#like_twitter_stacks_in_12_page15{width:85px}#like_google_stacks_in_12_page15,#like_pinterest_stacks_in_12_page15{width:65px}#like_readability_stacks_in_12_page15{width:160px}
